body {
background-color: whiteSmoke !important;
background-image: url('images/background1.jpg') !important;
color: #6B6A6A !important;
font-size: 16px;
}
h1.entry-title, h1.post-entry-title, .reply a:hover, .reply_b a:hover, #navigation-block ul li.current-menu-item a, #header-widget-area .widget_nav_menu ul li.current-menu-item a, .more-link, .nav-next a:hover, .nav-previous a:hover, input[type="submit"]:hover, .button-nav li a:hover, .generic-button a:hover, input[type="button"]:hover, .su-fancy-link-white {
background-color: 
#2183D7;
}
#primary .xoxo li .widget-title, .entry-utility, #navigation-block ul li a:hover, #header-widget-area .widget_nav_menu ul li a:hover, #header-widget-area .widget_nav_menu ul li.current-menu-item ul li a:hover, .more-link:hover, .nav-next a, .nav-previous a, input[type="submit"], input[type="button"], .su-fancy-link-white:hover, .portfolio-item-text h3, .portfolio-item-text-two h3, .portfolio-item-text-three h3, .portfolio-item-text-four h3, #navigation-block ul li.current-menu-item ul li a:hover, ul.button-nav li.current a {
background-color: 
#2183D7;
}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container a {
color: 
#0A2167;
}
#navigation-block ul li a, #navigation-block ul li ul li a, #header-widget-area .widget_nav_menu ul li a, #navigation-block ul li.current-menu-item ul li a, #header-widget-area .widget_nav_menu ul li.current-menu-item ul li a, .widget-area .widget_nav_menu ul li a {
color: #111757;
}
div.entry-utility {
background: none repeat scroll 0 0 
black;
}
#primary .xoxo li .widget-title {
	padding: 5px;
}
.su-column-1-2, .su-column-1-3, .su-column-2-3, .su-column-3-4, .su-column-1-4, .su-column-1-5, .su-column-2-5, .su-column-3-5, .su-column-4-5, .su-column-1-6, .su-column-5-6 {
	float:right !important;
	margin-left:4% !important;
	margin-right:auto !important;
}
.su-column-last {
	clear: left !important;
	margin-right: auto !important;
	margin-left: 0 !important;
}
#container h2 {
	font-size: 22px;
	font-weight: bold;
}
#container a img.alignleft, #container img.alignnone, #container a img.alignright {
	border: 1px solid #CECECE;
	border-radius: 3px;
	padding: 3px;
}
#container p, #container ul, #container ol, #container dd, #container pre, #container hr {
	line-height: 1.2em;
}
#header-widget-area .Social_Widget {
	margin-top: 0px;
}
#navigation-block ul li {
	font-size: 19px;
}
#navigation-block ul li {
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	margin: 0 0 7px;
}
#header {
	padding-top: 25px;
}
#tribe-events-loop {
	background: url("images/css/entry_bg.jpg") repeat scroll 0 0 #F6F6F6;
	border: 1px solid #F6F6F6;
	border-radius: 3px;
	margin-bottom: 20px;
	margin-top:20px;
	padding: 15px !important;
}
.tribe-events-calendar td {
	background: none repeat scroll 0 0 white;
}
/* home widget */
.home .cal-header {
	padding:0 17px;
}
#primary h4.cal-header,
#primary h4.cal-header a,
#container h4.cal-header,
#container h4.cal-header a {
	color: #000;
    font-size: 1em;
    font-weight: bold;
    padding: 0 5px;
}
#primary h4.cal-header,
#container h4.cal-header {
	font-size: 0.7em;
}
table#small.tribe-events-calendar-widget th {
	background-color:#E2E2E1;
}
table#small.tribe-events-calendar {
	margin:0 !important;
}
#container tr th, #container thead th {
    line-height: 22px;
    padding: 0;

}
h4 .tribe-view-all-events {
	float: left;
}

.single-tribe_events #content, .events-archive #content, .events-list .tribe_events, .tribe-events-event {
background: url("../bigcity/images/css/entry_bg.jpg") repeat scroll 0 0 #F6F6F6;
border: 1px solid #F6F6F6;
border-radius: 3px;
margin-bottom: 20px;
}
.single-tribe_events #main .hentry, .events-archive #main .hentry, .tribe_events {
padding: 15px !important;
}
.pagerbox {
padding-bottom:20px;
}